<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Header>
      <ns:ResponseLimitationHeader SOAP-ENV:mustUnderstand="1"/>
   </SOAP-ENV:Header>
   <SOAP-ENV:Body>
      <ns:RetrieveScalableComplexOrdersResponse>
         <RetrieveScalableComplexOrdersResult>
            <ns:state>ACK</ns:state>
            <ns:Order>
               <ns:portfolio>PART1-T01</ns:portfolio>
               <ns:area>NI-SONI-DA</ns:area>
               <ns:AuctionIdentification>
                  <ns:UTCDateTime>2022-03-22T11:00:00Z</ns:UTCDateTime>
                  <ns:name>PWR-MRC-D+1</ns:name>
                  <ns:duration>60 min</ns:duration>
               </ns:AuctionIdentification>
               <ns:Curve>
                  <ns:period>1</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>2</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-5.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-5.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>0.5</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>3</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>0.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>4</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>5</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>6</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>7</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>8</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>9</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>10</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>11</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>12</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>13</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>14</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>15</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>16</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>17</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>18</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>19</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>20</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>21</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>22</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>23</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:Curve>
                  <ns:period>24</ns:period>
                  <ns:comment/>
                  <ns:CurvePoint>
                     <ns:price>-9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:CurvePoint>
                     <ns:price>9000.00</ns:price>
                     <ns:volume>-1.00</ns:volume>
                  </ns:CurvePoint>
                  <ns:mav>1.0</ns:mav>
               </ns:Curve>
               <ns:fixed_Term>3.00000001000</ns:fixed_Term>
               <ns:increase_Gradient>1.31000</ns:increase_Gradient>
               <ns:decrease_Gradient>2.30000</ns:decrease_Gradient>
               <ns:schedule_Stop>2</ns:schedule_Stop>
               <ns:orderId>10000001668513</ns:orderId>
               <ns:lastUpdateTime>2022-03-22T16:24:14+01:00</ns:lastUpdateTime>
               <ns:lastUpdateUser>PART1U01API</ns:lastUpdateUser>
               <ns:version>29</ns:version>
            </ns:Order>
         </RetrieveScalableComplexOrdersResult>
      </ns:RetrieveScalableComplexOrdersResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>